<?xml version='1.0'?>

<reference anchor='RFC0281'>

<front>
<title>Suggested addition to File Transfer Protocol</title>
<author initials='A.' surname='McKenzie' fullname='A. McKenzie'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='December' day='8' year='1971' />
<abstract>
<t>On November 16, an informal meeting was held at UCLA to discuss prospects for a network standard Remote Job Service (RJS) protocol.</t></abstract></front>

<seriesInfo name='RFC' value='281' />
</reference>
